{
    "dc_identifier": "nl.ws0155.2k.2020.213",
    "dc_title": "Verleende Watervergunning voor het bouwen van een nieuwe jachthaven, ter hoogte van het Zeeburgereiland in  Amsterdam - AGV - WN2020-006345",
    "dc_type": "2k",
    "dc_description": "Het Waterschap Amstel, Gooi en Vecht heeft een vergunning verleend op grond van de Waterwet . De vergunning heeft betrekking op het bouwen van een nieuwe jachthaven, ter hoogte van het Zeeburgereiland in  Amsterdam.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2020-14118",
    "dc_publisher": "ws0155",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Bestuur | Organisatie en beleid",
    "foi_nrDocuments": "11",
    "foi_retrievedDate": "2023-11-20",
    "foi_publishedDate": "2020-12-15",
    "dc_date_year": "2020",
    "dc_publisher_name": "Waterschap Amstel, Gooi En Vecht",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Amstel, Gooi En Vecht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "146",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0155.2k.2020.213.doc.1",
            "dc_title": "Verleende Watervergunning voor het bouwen van een nieuwe jachthaven, ter hoogte van het Zeeburgereiland in  Amsterdam - AGV - WN2020-006345",
            "foi_fileName": "wsb-2020-14118.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2020-14118.pdf"
        },
        {
            "dc_identifier": "nl.ws0155.2k.2020.213.doc.2",
            "dc_title": "Watervergunning",
            "foi_fileName": "exb-2020-68161.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-68161/1/bijlage/exb-2020-68161.pdf"
        },
        {
            "dc_identifier": "nl.ws0155.2k.2020.213.doc.3",
            "dc_title": "Bijlage 1",
            "foi_fileName": "exb-2020-68162.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-68162/1/bijlage/exb-2020-68162.pdf"
        },
        {
            "dc_identifier": "nl.ws0155.2k.2020.213.doc.4",
            "dc_title": "Bijlage 2",
            "foi_fileName": "exb-2020-68163.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-68163/1/bijlage/exb-2020-68163.pdf"
        },
        {
            "dc_identifier": "nl.ws0155.2k.2020.213.doc.5",
            "dc_title": "Bijlage 3",
            "foi_fileName": "exb-2020-68164.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-68164/1/bijlage/exb-2020-68164.pdf"
        },
        {
            "dc_identifier": "nl.ws0155.2k.2020.213.doc.6",
            "dc_title": "Bijlage 4",
            "foi_fileName": "exb-2020-68165.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-68165/1/bijlage/exb-2020-68165.pdf"
        },
        {
            "dc_identifier": "nl.ws0155.2k.2020.213.doc.7",
            "dc_title": "Bijlage 5",
            "foi_fileName": "exb-2020-68166.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-68166/1/bijlage/exb-2020-68166.pdf"
        },
        {
            "dc_identifier": "nl.ws0155.2k.2020.213.doc.8",
            "dc_title": "Bijlage 6",
            "foi_fileName": "exb-2020-68167.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-68167/1/bijlage/exb-2020-68167.pdf"
        },
        {
            "dc_identifier": "nl.ws0155.2k.2020.213.doc.9",
            "dc_title": "Bijlage 7",
            "foi_fileName": "exb-2020-68168.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-68168/1/bijlage/exb-2020-68168.pdf"
        },
        {
            "dc_identifier": "nl.ws0155.2k.2020.213.doc.10",
            "dc_title": "Bijlage 8",
            "foi_fileName": "exb-2020-68169.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-68169/1/bijlage/exb-2020-68169.pdf"
        },
        {
            "dc_identifier": "nl.ws0155.2k.2020.213.doc.11",
            "dc_title": "Bijlage 9",
            "foi_fileName": "exb-2020-68170.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2020-68170/1/bijlage/exb-2020-68170.pdf"
        }
    ]
}